Subject: Re: bug#6241: Please make buffer-offer-save permanent local

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 16 Jul 2011 22:00:12 +0200

Stefan Monnier <[email-masked]> writes:

>> I think it would make sense to make it 'permanent-local in these cases,
>> at least.  If there's only these use cases, then it seems like the right
>> thing to do.
>
> Feel free to make it permanent-local, but then please check that all
> uses are still correct.

I've now done so, and things still seem to work, so I'm checking it in.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/